<?php

class empresa {

private $emp_cd;
private $emp_nm;
private $emp_cnpj;
private $emp_im;
private $emp_ie;
private $emp_email;
private $emp_endereco;
private $emp_numero;
private $emp_bairro;
private $emp_cidade;
private $emp_uf;
private $emp_contato;
private $emp_telefone;
private $emp_celular;
private $emp_obs;
private $emp_vl_comissaoA;
private $emp_vl_comissaoB;
private $emp_qtd_ven_aberta;
private $emp_host;
private $emp_porta;
private $emp_email_host;
private $emp_senha;
private $emp_conexao_segura;
private $emp_mensagem_email;
private $emp_cep;
private $emp_imagem;

public function getEmp_cd(){
return $this->emp_cd;
}

public function setEmp_cd($emp_cd){
$this->emp_cd = $emp_cd;
}

public function getEmp_nm(){
return $this->emp_nm;
}

public function setEmp_nm($emp_nm){
$this->emp_nm = $emp_nm;
}

public function getEmp_cnpj(){
return $this->emp_cnpj;
}

public function setEmp_cnpj($emp_cnpj){
$this->emp_cnpj = $emp_cnpj;
}

public function getEmp_im(){
return $this->emp_im;
}

public function setEmp_im($emp_im){
$this->emp_im = $emp_im;
}

public function getEmp_ie(){
return $this->emp_ie;
}

public function setEmp_ie($emp_ie){
$this->emp_ie = $emp_ie;
}

public function getEmp_email(){
return $this->emp_email;
}

public function setEmp_email($emp_email){
$this->emp_email = $emp_email;
}


public function getEmp_endereco(){
return $this->emp_endereco;
}

public function setEmp_endereco($emp_endereco){
$this->emp_endereco = $emp_endereco;
}

public function getEmp_numero(){
return $this->emp_numero;
}

public function setEmp_numero($emp_numero){
$this->emp_numero = $emp_numero;
}

public function getEmp_bairro(){
return $this->emp_bairro;
}

public function setEmp_bairro($emp_bairro){
$this->emp_bairro = $emp_bairro;
}

public function getEmp_cidade(){
return $this->emp_cidade;
}

public function setEmp_cidade($emp_cidade){
$this->emp_cidade = $emp_cidade;
}

public function getEmp_uf(){
return $this->emp_uf;
}

public function setEmp_uf($emp_uf){
$this->emp_uf = $emp_uf;
}

public function getEmp_contato(){
return $this->emp_contato;
}

public function setEmp_contato($emp_contato){
$this->emp_contato = $emp_contato;
}

public function getEmp_telefone(){
return $this->emp_telefone;
}

public function setEmp_telefone($emp_telefone){
$this->emp_telefone = $emp_telefone;
}

public function getEmp_celular(){
return $this->emp_celular;
}

public function setEmp_celular($emp_celular){
$this->emp_celular = $emp_celular;
}

public function getEmp_obs(){
return $this->emp_obs;
}

public function setEmp_obs($emp_obs){
$this->emp_obs = $emp_obs;
}

public function getEmp_vl_comissaoA(){
return $this->emp_vl_comissaoA;
}

public function setEmp_vl_comissaoA($emp_vl_comissaoA){
$this->emp_vl_comissaoA = $emp_vl_comissaoA;
}

public function getEmp_vl_comissaoB(){
return $this->emp_vl_comissaoB;
}

public function setEmp_vl_comissaoB($emp_vl_comissaoB){
$this->emp_vl_comissaoB = $emp_vl_comissaoB;
}

public function getEmp_qtd_ven_aberta(){
return $this->emp_qtd_ven_aberta;
}

public function setEmp_qtd_ven_aberta($emp_qtd_ven_aberta){
$this->emp_qtd_ven_aberta = $emp_qtd_ven_aberta;
}

public function getEmp_host(){
return $this->emp_host;
}

public function setEmp_host($emp_host){
$this->emp_host = $emp_host;
}

public function getEmp_porta(){
return $this->emp_porta;
}

public function setEmp_porta($emp_porta){
$this->emp_porta = $emp_porta;
}

public function getEmp_email_host(){
return $this->emp_email_host;
}

public function setEmp_email_host($emp_email_host){
$this->emp_email_host = $emp_email_host;
}

public function getEmp_senha(){
return $this->emp_senha;
}

public function setEmp_senha($emp_senha){
$this->emp_senha = $emp_senha;
}

public function getEmp_conexao_segura(){
return $this->emp_conexao_segura;
}

public function setEmp_conexao_segura($emp_conexao_segura){
$this->emp_conexao_segura = $emp_conexao_segura;
}

public function getEmp_mensagem_email(){
return $this->emp_mensagem_email;
}

public function setEmp_mensagem_email($emp_mensagem_email){
$this->emp_mensagem_email = $emp_mensagem_email;
}

public function getEmp_cep(){
return $this->emp_cep;
}

public function setEmp_cep($emp_cep){
$this->emp_cep = $emp_cep;
}

public function getEmp_imagem(){
return $this->emp_imagem;
}

public function setEmp_imagem($emp_imagem){
$this->emp_imagem = $emp_imagem;
}

}

?>